Subject: RE: EIP Incentive Plan
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Apr 2000 07:47:00 -0700 (PDT)

How is the research going on whether we can set up the plan the way we want 
to?  My understanding is that you were going to do some research for us.  
Thanks.  Michelle

"Wilson, Jeanne" <[email-masked]> on 04/05/2000 11:25:23 AM
To: "'Michelle Cash'" <[email-masked]>
cc: "Bloom, Brian" <[email-masked]> 
Subject: RE: EIP Incentive Plan

Michelle,

 I am unclear as to what you are asking for below.  Vinson & Elkins
needs additional information before it will be possible to turn another
draft of the plan.  Specifically, I was under the impression that you were
going to review the second draft and give me additional comments.  Also, we
are researching whether the plan will qualify as a bonus plan (vs. a top hat
plan) and need to resolve that issue.  But most importantly, we cannot draft
a deferral provision for purchasing stock options or phantom stock
appreciation rights until we know the details of that provision will be
(such as whether you want it to tie in with an existing stock incentive plan
and the details of how you want it to work).  I am happy to redistribute a
copy of the March 16 draft to anyone you wish. Please call me if you wish to
discuss this.

 Best regards,
 Jeanne Wilson

-----Original Message-----
From: Michelle Cash [mailto:[email-masked]]
Sent: Wednesday, April 05, 2000 9:27 AM
To: Gene Humphrey; [email-masked]; Wilson, Jeanne; Susan Carrera; Aaron
Brown; Tony Jarrett
Cc: Kim Bolton
Subject: EIP Incentive Plan

I spoke with Corporate Compensation yesterday (Kim Bolton) about the option
of
paying for stock options/phantom stock with proceeds from the EIP incentive
plan.   She is working on obtaining approval for that provision.

Otherwise, I believe that we are ready to review a final version of the
plan.
Jeanne, could you please circulate one?

I'll be in San Antonio for the law conference the rest of the week, but this
process should not wait for me.  Once corporate comp gives it the ok, we
should
be ready to finalize it.

Michelle Cash